* {
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	line-height: 1;
}

b, strong { font-weight: bold; }
i, em { font-style: italic; }

body {
	background-color: #e1e1e1;
	font: normal 15px "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #444;
	text-align: center;
	overflow-x: hidden;
	overflow-y: scroll;
	border-top: 7px solid rgba(0, 0, 0, .1);
}

.wrapper {
	width: 990px;
	position: relative;
	margin: 0 auto;
	text-align: left;
}

/* Header section */
#header {
	width: 100%;
	height: 90px;
	position: relative;
	float: left;
}

#header .logo {
	width: 130px;
	height: 86px;
	display: block;
	position: absolute;
	top: 15px;
	left: 0;
	background: url(img/logo.png) no-repeat;
}

/* Search form */
#searchForm {
	width: 240px;
	float: right;
	position: relative;
	top: 32px;
	right: 160px;
}

#searchForm .search-input {
	width: 220px;
	font: normal 14px "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #444;
	padding: 6px 10px;
	background: #fff;
	border: 1px solid #c2b8a9;
	border-radius: 3px;
}

#searchForm .search-submit {
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	top: 5px;
	right: 8px;
	border: none;
	text-indent: -9999px;
	background: url(img/search.png) no-repeat;
	cursor: pointer;
}

.lang-selector {
	width: 120px;
	font: normal 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #444;
	padding: 6px 10px;
	background: #fff;
	border: 1px solid #c2b8a9;
	border-radius: 3px;
	float: right;
	position: relative;
	top: 31px;
	right: -220px;
}


/* Top navigation */
#menu {
	width: 100%;
	height: 75px;
	float: left;
	text-align: center;
	list-style: none;
	background: url(img/menu.png) no-repeat;
}

#menu li {
	line-height: 44px;
	margin: 0 20px;
	display: inline-block;
}

#menu li a {
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	text-shadow: 1px 1px rgba(0, 0, 0, .3);
}

#menu li a.selected {
	color: #e8d724;
}

#menu li a:hover {
	text-shadow: 2px 5px 10px rgba(0, 0, 0, .5);
}

/* Main wrapper */
#main {
	width: 940px;
	float: left;
	padding: 25px;
	background: #fff;
	border: 1px solid #c2b8a9;
	border-radius: 3px;
}

/* Breadcrumb */
.breadcrumb {
	width: 100%;
	float: left;
	margin-bottom: 15px;
	list-style: none;
}

.breadcrumb li {
	font-size: 12px;
	color: #666;
	display: inline-block;
}

.breadcrumb li b {
	color: #111;
}

.page-title {
	float: left;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28px;
	color: #23308b;
	margin-top: 34px;
	letter-spacing: 2px;
}

/* Page content guidelines */
.page-content h1 {
	width: 100%;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 28px;
	/*text-transform: capitalize;*/
	color: #23308b;
	margin: 0 0 15px 0;
}
.page-content h2 {
	width: 100%;
	float: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #23308b;
	margin: -8px 0 15px 0;
}

.page-content p,
.page-content div,
.page-content li {
	font-size: 16px;
	line-height: 1.5em;
	margin-bottom: 10px;
}

.page-content a, table a {
	color: #23308b;
}

.page-content a:hover {
	text-decoration: underline;
}

.page-content ul,
.page-content ol {
	list-style: none;
	margin: 15px 0 10px 20px;
}

.page-content ul li,
.page-content ol li {
	padding-left: 20px;
	/*margin-bottom: 15px;*/
	margin-bottom: 8px;
}

.page-content ol li {
	list-style-type: decimal;
}

.page-content ul li {
	background: url(img/list-1.png) 2px 6px no-repeat;
}

.page-content ol li ol li,
.page-content ul li ul li {
	font-size: 13px;
	background: url(img/list-2.png) 2px 6px no-repeat;
}

.page-content .stressed {
	color: #23308b;
	font-weight: bold;
}

.page-content table {
	margin: 20px 0;
	border-collapse: collapse;
}

.page-content table th {
	font-size: 13px;
	font-weight: bold;
	border: 1px solid #e1e1e1;
	background: #f5f5f5;
	vertical-align: middle;
	padding: 7px;
}

.page-content table td {
	font-size: 13px;
	border: 1px solid #e1e1e1;
	vertical-align: middle;
	padding: 7px;
	text-align: left;
}

.map-container {
	width: 440px;
	float: right;
}

/* Listing content nodes */
.node-list .item {
	width: 910px;
	float: left;
	margin: 10px 0;
	padding: 15px 10px;
	background: #f5f5f5;
	border-radius: 0 5px 5px 0;
	border-left: 8px solid #23308b;
	box-shadow: 
}

.node-list .item h3 a {
	display: block;
	font-family: "PT Sans", Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-decoration: none;
	margin-bottom: 10px;
}

.node-list .item img {
	float: left;
	margin: 0 10px 10px 0;
	border-radius: 5px;
}

/* Pagination */
.pager {
	width: 100%;
	float: left;
	text-align: center;
	margin: 10px 0 0 0;
}

.pager a {
	margin: 0 5px;
	padding: 3px 6px;
	font-size: 22px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}

.pager a.selected {
	background: #23308b;
	color: #fff;
}

/* Form elements */
.form-holder {
	width: 82%;
	float: left;
	padding: 10px 0;
}

.form-holder p {
	width: 98%;
	float: left;
	margin: 0;
	padding: 8px;
	border-bottom: 1px solid #e1e1e1;
}

.form-holder p:nth-of-type(even) {
	background: #f5f5f5;
}

.form-holder p .caption {
	width: 25%;
	float: left;
}

.form-holder p .caption label {
	font-size: 13px;
	font-weight: bold;
	line-height: 1.5em;
}

.form-holder p .value {
	width: 69%;
	float: right;
	font-size: 13px;
	text-align: left;
}

.form-holder .text-input {
	width: 95%;
	font: normal 12px "Helvetica Neue", Arial, Helvetica, sans-serif;
	background: #fff;
	border: 1px solid #e1e1e1;
	border-radius: 3px;
	padding: 6px;
}

.form-holder select {
	width: 40%;
}

.form-submit {
	font: bold 20px "PT Sans", Arial, Helvetica, sans-serif;
	background: #23308b;
	border: none;
	border-radius: 3px;
	color: #fff;
	margin-top: 15px;
	padding: 10px 20px;
	text-shadow: 1px 1px rgba(0, 0, 0, .3);
	float: right;
}

.button {
	font: bold 13px "PT Sans", Arial, Helvetica, sans-serif;
	background: #eaeaea;
	border: none;
	border-radius: 3px;
	color: #000;
	padding: 5px 10px;
	text-shadow: 1px 1px rgba(0, 0, 0, .3);
}

/* Alert messages */
.alert {
	width: 100%;
	float: left;
	font-size: 13px !important;
	font-weight: bold;
	border-radius: 5px;
	margin: 5px 0;
	padding: 10px 0;
	text-align: center;
}

.alert.green {
	background: #cee181 !important;
	border: 1px solid #8e9c56 !important;
	color: #556809 !important;
}

.alert.red {	
	background: #f2dedf !important;
	border: 1px solid #dccccc !important;
	color: #a60100 !important;
}

/* Footer elements */
#footer {
	width: 100%;
	float: left;
	text-align: center;
	padding: 20px 0;
}

#footer p {
	line-height: 2em;
}

#footer a {
	color: #23308b;
}